:root{
  --imgHeight: 100vh;
  --imgWidth: 100%;

  --varWidth: var(--imgWidth);
  --varHeight: var(--imgHeight);
}

body{
  background: #333;
  color: #bbb;
  font-family: sans-serif;
  text-align: center;
}

.fullRes{
  --imgHeight: 100%;
  --imgWidth: 100%;

  --varWidth: var(--imgWidth);
  --varHeight: var(--imgHeight);
}

a:hover{
  text-decoration: none;
}

p{
  margin:0;
}

.contain-index{
  max-width: 100%;
  height: auto;
}

.imgView{
  max-width: var(--imgWidth);
  max-height: var(--imgHeight);
}

button{
  padding: 3px;
  border: 1px solid #222;
	box-shadow: 0 1px 0 1px rgba(0,0,0,.04);
  font-family: sans-serif;
  font-size: 14px;
  color: #bbb;
  width: 60px;
  cursor: pointer;
  background: #444
}

button:disabled,
button[disabled]{
  opacity: 0.5;
  cursor: default;
}

.prvBtn{
  background: url(../assets/prev.png) no-repeat 5% center #444;
  text-align: right;
  padding-right: 8px;
}

.nxtBtn{
  background: url(../assets/next.png) no-repeat 95% center #444;
  text-align: left;
  padding-left: 8px;
}

.resize{
  background: url(../assets/resize.png) no-repeat 5% center #333;
  text-align: right;
  padding-right: 8px;
  color: #888;
  width: 90px;
}

select{
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;

  padding: 3px;
  background: url(../assets/select.png) no-repeat 95% center #444;
  border: 1px solid #222;
	box-shadow: 0 1px 0 1px rgba(0,0,0,.04);
  font-family: sans-serif;
  font-size: 14px;
  color: #bbb;
  width: 125px;
  cursor: pointer;
}

.patreon{
  height: 41px;
}

.select-css::-ms-expand {
	display: none;
}

.container-darkbox{
  border: 1px solid #222;
  background-color: #2a2a2a;
}

#squarelogo{
  display: none;
}

.calltxt{
  font-size: 14px;
  color: #999;
}

.disclaimer{
  font-size: 10px;
  line-height: 1.25;
  color: #777;
}

.news{
  font-size: 12px;
  line-height: 1.25;
  color: #999;
  text-align: left;
}

.socmed{
  height: 40px;
  width: 40px;
}

.cover{
  width: 250px;
  height: auto;
}

@media screen and (max-width:768px){
  body{
    text-align: center;
  }
  #logo{
    display: none;
  }
  #squarelogo{
    display: inline;
  }
  #res-toggle{
    display:none;
  }
  .nxtBtn, .prvBtn{
    width: 130px;
  }
  select{
    margin-top: 10px;
    width: 130px;
  }
